Source: panoramisk
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-coverage <!nocheck>,
 python3-pytest,
 python3-pytest-asyncio <!nocheck>,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.6.2
Homepage: https://panoramisk.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/panoramisk.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/panoramisk

Package: panoramisk
Architecture: all
Depends:
 python3-panoramisk,
 ${misc:Depends},
 ${python3:Depends},
Section: comm
Description: asyncio based library to play with asterisk (Python 3 binary)
 Panoramisk is a library based on python’s AsyncIO to play with Asterisk’s
 manager.
 It uses the TCP manager server to listen to events and send actions.
 .
 This is the command line package.

Package: python-panoramisk-doc
Architecture: all
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Section: doc
Multi-Arch: foreign
Description: asyncio based library to play with asterisk (doc)
 Panoramisk is a library based on python’s AsyncIO to play with Asterisk’s
 manager.
 It uses the TCP manager server to listen to events and send actions.
 .
 This package contains the HTML documentation.

Package: python3-panoramisk
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio based library to play with asterisk (Python 3 library)
 Panoramisk is a library based on python’s AsyncIO to play with Asterisk’s
 manager.
 It uses the TCP manager server to listen to events and send actions.
 .
 This is the Python 3 library package.
